Subject: [dnsext] roll over and die vs. current dnssec-updates draft

From: Paul Vixie <[email-masked]>
Date: Wed, 24 Mar 2010 00:00:49 +0000

i think that roy's recommendation that we change the dnssec protocol to
make a "bad cache" mandatory rather than optional, should appear in sam's
long-simmering dnssec updates draft, before that draft goes to wglc.

---

From: Mohsen Souissi <[email-masked]>
Date: Wed, 24 Mar 2010 01:18:19 +0100

On 24 Mar, Paul Vixie wrote:
 | i think that roy's recommendation that we change the dnssec protocol to
 | make a "bad cache" mandatory rather than optional, should appear in sam's
                      ^^^^^^^^^^

==> If "mandatory" than the "MAY" should be replaced by a "MUST" and
not a "SHOULD" as Roy suggested, shouldn't it?

So the question to Roy, why "SHOULD" and not "MUST" (what risk if the
latter is chosen)?

 | long-simmering dnssec updates draft, before that draft goes to wglc.